package fr.ensea.chart;

/**
 * A double-precision point for use by classes and interfaces in this package.
 */
public class Point2D {

	public double x,y;
	
	public Point2D(){
		x=y=0;
	}

	public Point2D(double x, double y){
		this.x=x;
		this.y=y;
	}
	
	public void setCoords(double x, double y){
		this.x=x;
		this.y=y;
	}
	
	public String toString(){
		return "("+x+", "+y+")";
	}
}
